﻿@charset "UTF-8";
#header{
	position: relative;
}
#header img{
	width: 100%;
	height: auto;
}
#header .h-inner{
	height: 120px;
	display: flex;
	width: var(--g-layout-width-lg);
	align-items: center;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#header .h-logo{
	width: 206px;
	margin-right: 14px;
	margin-left: 32px;
}
#header[data-logout] .h-inner{
	justify-content: center;
}
#header[data-logout] .h-logo{
	width: 318px;
	margin-left: 0;
	margin-right: 0;
}
#header .h-logo a{
	display: block;
}
#header .h-user-area{
	width: 370px;
	height: 70px;
	background-color: var(--g-theme-color-secondary);
	padding: 10px 20px;
	margin-right: 27px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#header .h-user-area :where(.h-user-name,.h-user-comp){
	display: flex;
	align-items: center;
	font-size: 1rem;
	font-weight: bold;
	line-height: calc(28 / 16);
}
#header .h-user-area :where(.h-user-name,.h-user-comp) .value{
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#header .h-user-area .h-user-name .value{
	max-width: calc(100% - 23px);
}
#header .h-user-area .h-user-name .sama{
	width: 23px;
}
#header .h-menu-area ul{
	width: 250px;
	display: flex;
	flex-wrap: wrap;
	margin-right: 21px;
	gap: 8px 5px;
}
#header .h-menu-area ul > *:nth-child(2n+1){
	width: 120px;
}
#header .h-menu-area ul > *:nth-child(2n+2){
	width: 125px;
}
#header .h-menu-area a{
	font-size: 0.875rem;
	line-height: calc(22 / 14);
	display: flex;
	gap: 0 5.7px;
	align-items: center;
}
#header .h-menu-area a:before{
	content:'';
	background-color: var(--g-theme-color-primary);
	clip-path: polygon(0 0, 100% 50%,0 100%);
	width: 7px;
	height: 6.22px;
}
#header .h-btn-area{
	display: flex;
	gap: 0 15px;
	align-items: center;
}
#header .h-btn-area > *{
	width: 174px;
	position: relative;
}
#header .h-btn-area :where(.h-btn-history,.h-btn-order){
	border-radius: 2px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 10px;
	height: 50px;
	width: 100%;
	color: #fff;
	font-size: 1.125rem;
	font-weight: bold;
}
#header .h-btn-area  .h-list{
	width: 100%;
	border: 1px solid #e6e6e6;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	display: none;
}
#header .h-btn-area  .h-link{
	font-size: 0.875rem;
	display: block;
	background-color: #fff;
	padding: 10px 12px;
	display: flex;
	align-items: center;
	gap: 0 3px;
}
#header .h-btn-area  .h-link:hover{
	background-color: var(--g-theme-color-secondary);
}
#header .h-btn-area .h-btn-history{
	background-color: var(--g-theme-color-primary);
}
#header .h-btn-area .h-btn-history:before{
	content:'';
	background-image: url('../img/usr/common/history-white.png');
	background-repeat: no-repeat;
	background-size: contain;
	width: 20px;
	height: 20px;
	display: block;
}
#header .h-btn-area .h-btn-order{
	background-color: var(--g-theme-color-tertiary);
}
#header .h-btn-area .h-btn-order:before{
	content:'';
	background-image: url('../img/usr/common/check-round-white.png');
	background-repeat: no-repeat;
	background-size: contain;
	width: 16.14px;
	height: 15px;
	display: block;
}
#header .ui-menu-item{
	width: 100%;
}
#header :is(.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active,a.ui-button:active,.ui-button:active,.ui-button.ui-state-active:hover){
	border: none;
}
#header .h-btn-area .ui-widget.ui-widget-content{
	border: none;
}
#header .h-btn-area .ui-menu-icon{
	display: none!important;
}
#header .js-cart-count{
	min-width: 16px;
	height: 16px;
	color: #fff;
	font-size: 0.625rem;
	font-weight: 400;
	background-color: var(--g-theme-color-primary);
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	padding: 2px 4px;
	display: none;
}

.wrapper_ .navitopicpath_{
	display: none;
}
#footer{
	margin-top: 100px;
	position: relative;
}
#footer .f-inner{
	background-color: var(--g-theme-color-primary);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 139px;
}
#footer .f-link-area{
	margin-bottom: 12px;
}
#footer .f-link-area ul{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 29px;
}
#footer .f-link-area ul > *{
	position: relative;
}
#footer .f-link-area ul > *:after{
	content:'';
	display: block;
	width: 1px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -15px;
	height: 18px;
	background: #fff;
	opacity: 0.2;
}
#footer .f-link-area ul > *:last-child:after{
	display: none;
}
#footer .f-link-area a{
	color: #fff;
	font-size: 0.875rem;
	line-height: calc(22 / 14);
	font-weight: 400;
}
#footer .f-link-area a:hover{
	text-decoration: underline;
}
#footer .f-logo{
	width: 118px;
}
#footer .f-logo a{
	display: block;
}

.g-h1-area{
	width: auto;
	margin-bottom: 20px;
	position: relative;
}
.g-h1-area::before{
	content:'';
	background-color: var(--g-theme-color-h1);
	display: block;
	position: absolute;
	top: 0;
	/*left: calc((100vw - min(100%,var(--g-layout-width-md))) / -2);*/
	left:var(--js-g-h1-area-before-left);
	width: var(--js-g-h1-area-before-width);
	/*width: 100vw;*/
	height: 100%;
}
#header::before{
	content:'';
	background-color: #fff;
	position: absolute;
	left: 0;
	left:var(--js-g-header-before-left);
	width: var(--js-g-h1-area-before-width);
	height: 100%;
	display: block;
	border-bottom: 1px solid var(--g-theme-color-quaternary);
}
#footer::before{
	content:'';
	background-color: var(--g-theme-color-primary);
	position: absolute;
	left: 0;
	left:var(--js-g-h1-area-before-left);
	width: var(--js-g-h1-area-before-width);
	height: 100%;
	display: block;
}
.g-h1-area-container{
	width: var(--g-layout-width-md);
	position: relative;
	display: flex;
	padding: 50px 0 18px;
}
.mainframe_ .g-h1-area{
	width: auto;
}
.mainframe_ .g-h1-area-container{
	width: auto;
	padding-left:20px;
	padding-right:20px;
}
.g-order-flow-nav{
	display: flex;
	gap: 0 50px;
	align-items: center;
	justify-content: center;
	padding: 0 0 10px;
	margin-bottom: 40px;
}
.g-order-flow-nav li{
	display: flex;
	align-items: center;
	gap: 0 10px;
	position: relative;
}
.g-order-flow-nav li:after{
	content:'';
	display: block;
	width: 13px;
	height: 13px;
	border: 1px solid var(--g-theme-color-quaternary);
	border-left: 0;
	border-bottom: 0;
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	top: 50%;
	right: -28.3px;
}
.g-order-flow-nav li:last-child::after{
	display: none;
}
.g-order-flow-nav .g-order-flow-nav-num{
	border-radius: 50%;
	width: 34px;
	height: 34px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 1rem;
	font-weight: bold;
	background-color: var(--g-theme-color-quaternary);
}
.g-order-flow-nav .active .g-order-flow-nav-num{
	background-color: var(--g-theme-color-primary);
}
.g-order-flow-nav-text{
	font-size: 1.125rem;
}
.g-order-flow-nav .active .g-order-flow-nav-text{
	font-weight: bold;
}
body .wrapper_wrapper_ .wrapper_ .g-btn-primary{
	width: 100%;
    text-align: center;
    background-color: var(--g-theme-color-primary);
    border-radius: var(--g-btn-radius-base);
    border: none;
    color: #fff;
    font-size: 0.875rem;
    min-height: var(--g-btn-height-base);
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}
body .wrapper_wrapper_ .wrapper_ .g-btn-primary:hover{
	background-color: #fff;
	color: var(--g-text-color-primary);
	border: 1px solid var(--g-theme-color-primary);
	opacity: 1;
}
.g-submit-flex-center{
	display: flex;
	justify-content: center;
	gap: 0 10px;
}
.g-submit-flex-column-center{
	display: flex;
	flex-direction: column;
	gap: 10px 0;
	justify-content: center;
	align-items: center;
}
.g-memo .g-memo-edit-btn{
	text-decoration: underline;
	margin-bottom: 8px;
	display: block;
}
.g-memo textarea{
	margin-bottom:8px;
	height: 60px;
}
.g-memo :where(.g-memo-normal,.g-memo-alert){
	display: block;
	margin-bottom: 8px;
}
.g-memo-normal{
	color: var(--g-theme-color-senary);
}
.g-memo-alert{
	color: var(--g-text-color-alert);
}
.g-memo .g-memo-update-btn{
	font-size: 0.75rem;
	font-weight: 400;
	border-radius: var(--g-btn-radius-base);
	border: 1px solid var(--g-theme-color-primary);
	padding: 4px 12px;
	text-decoration: none;
	background-color: var(--g-theme-color-primary);
	color:#fff;
	display: inline-flex;
	position: relative;
	margin-right: 8px;
}
.g-memo .g-memo-cancel-btn{
	font-size: 0.75rem;
	font-weight: 400;
	border-radius: var(--g-btn-radius-base);
	border: 1px solid var(--g-theme-color-primary);
	padding: 4px 12px;
	text-decoration: none;
	background-color: #fff;
	color:var(--g-text-color-primary);
	display: inline-flex;
	position: relative;
}
.g-float-none{
	float: none!important;
}
.g-form-mei,
.g-form-sei{
	margin-right: 10px;
}
.g-form-mei{
	margin-left: 40px;
}
.g-cart-loading{
	width: 100%;
}